export declare function createStory(args: Record<string, any>): any;
export declare function createCommonStories(variant: string): {
    Success: any;
    Error: any;
    Warning: any;
    Info: any;
    Dark: any;
    VNode: any;
    WithButtons: any;
    NoTitle: any;
    NoDescription: any;
    Overflow: any;
};
